QTCREATOR(1)

NAME
qtcreator - Integrated Development Environment for Qt

SYNOPSIS
qtcreator [options] file(s)

DESCRIPTION
Qt Creator is a lightweight, cross-platform integrated development environment (IDE) designed to make development with the Qt application framework faster and easier.

OPTIONS

-help
    Show summary of options.

-version
    Show version of program.

-client
    Attempt to connect to already running instance.

-noload <plugin>
    Do not load <plugin>

file(s)
    Files to load.

SEE ALSO
The full documentation is available in /usr/share/qtcreator/doc

AUTHOR
This manual page was written by Adam Majer <adamm@zombino.com> and Jeremy Laine <jeremy.laine@m4x.org>, for the Debian project (and may be used by others).